@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'inter';  src: url('/font/inter-light.ttf') format('truetype'); font-weight: 300; font-style: normal;}
@font-face {font-family: 'inter';  src: url('/font/inter-regular.ttf') format('truetype'); font-weight: 400; font-style: normal;}
@font-face {font-family: 'inter';  src: url('/font/inter-medium.ttf') format('truetype'); font-weight: 500; font-style: normal;}
@font-face {font-family: 'inter';  src: url('/font/inter-semibold.ttf') format('truetype'); font-weight: 600; font-style: normal;}
@font-face {font-family: 'inter';  src: url('/font/inter-bold.ttf') format('truetype'); font-weight: 700; font-style: normal;}
@font-face {font-family: 'inter';  src: url('/font/inter-black.ttf') format('truetype'); font-weight: 900; font-style: normal;}
@font-face {font-family: 'playfair';  src: url('/font/playfair-regular.ttf') format('truetype'); font-weight: 400; font-style: normal;}
@font-face {font-family: 'playfair';  src: url('/font/playfair-medium.ttf') format('truetype'); font-weight: 500; font-style: normal;}
@font-face {font-family: 'playfair';  src: url('/font/playfair-semibold.ttf') format('truetype'); font-weight: 600; font-style: normal;}
@font-face {font-family: 'playfair';  src: url('/font/playfair-bold.ttf') format('truetype'); font-weight: 700; font-style: normal;}
@font-face {font-family: 'playfair';  src: url('/font/playfair-black.ttf') format('truetype'); font-weight: 900; font-style: normal;}


:root
{
--bsdk:#1e372d;
--bs1:#204533;
--bs2:#19804d;
--head:#262626;
--font:#323232;
--blt:#f1ecdc;
--bhd:#d4cfc0;
--bpt:#d1ac76;
--gld:#a88f58;
--bgnd:#f4f2ec;
--bgnd2:#ddd9d1;
--wht:#ffffff;
}

/** {transition:0.5s;}*/
*.roof {transition:0.2s;}
iframe {transition:0s;}

body {margin:0px; font-size:16px; line-height:1.4; font-family:inter, Arial, sans-serif; background-color:var(--bgnd); color:var(--font);}
.wrap {width:1100px; margin:auto; position:relative;}
main {padding-top:218px;}
header {position:fixed; width:100%; z-index:100;}
section {width:100%; margin:50px auto;}
nav ul {list-style:none; margin:0px; padding:0px;}
nav > ul {display:flex; justify-content:center;}
footer {padding:0px 0px 40px; background-color:var(--bs1); border-top:3px solid var(--gld); color:var(--blt); font-size:14px;}
h1, h2 {font-family:playfair, Arial, sans-serif; font-size:38px; color:var(--font); margin:0px; line-height:38px; font-weight:500;}
.content h2 {margin:0px 0px 28px; font-size:24px;}
img {max-width:100%; height:auto;}
iframe {border:0px;}
a {color:var(--bs2); cursor:pointer;}
input, textarea, select, option {font-size:inherit; font-family:inherit; outline:none;}
label {display:block;}
label input, label textarea, label select {padding:4px 12px; width:calc(100% - 26px); border:1px solid var(--bs2); border-radius:6px;}
label select {width:100%;}
label span {display:block; margin:0px; font-size:80%;}
footer a {color:var(--blt);}
.minibanner img {width:100%;}

.roof {height:175px; background:url(/pic/top-bg.png) center center repeat-x; background-size:auto 177px;}
.roof .logo {text-align:center; height:115px; padding:30px 0px;}
.roof .logo img {width:auto; height:100%;}
.soc-search-block {display:flex; position:absolute; right:0px; top:15px;}
.soc-search-block .icons {display:flex; align-items:center; margin-left:20px;}
.soc-search-block .icons a {width:24px; margin:0px 0px 0px 8px; color:var(--blt);}
.soc-search-block .icons a:last-child {margin:0px 0px 0px 8px;}
.soc-search-block .icons a img {vertical-align:bottom;}

.soc-search-block .search label {display:inline-block; width:0px; overflow:hidden; vertical-align:middle;}
.soc-search-block .search label.opened {width:482px;}
.soc-search-block .search label input {width:460px; height:18px; padding:2px 9px; border:1px solid var(--blt); background-color:var(--wht); border-radius:2px; outline:none;} 
.soc-search-block .search .search-start {display:inline-block; padding:0px 0px 0px 24px; background:url(/pic/ico-zoom.svg) left center no-repeat; color:var(--blt); text-decoration:underline; cursor:pointer; vertical-align:middle;}

.top-menu {background-color:var(--blt); border-top:3px solid var(--gld); box-shadow:0px 3px 0px #33333333;}
.top-menu ul ul {display:none; position:absolute; min-width:160px; padding:12px 20px; background-color:#ffffffee; margin-top:8px; box-shadow:0px 1px 3px #cccccc; z-index:5;}
.top-menu ul li:hover ul {display:block;}
.top-menu ul ul li {border-bottom:1px solid #a09986; padding:8px 0px;}
.top-menu ul ul li:last-child {border-bottom:0px;}
.top-menu a {color:var(--head); font-weight:500; text-decoration:none;}
.top-menu ul ul a {font-weight:400;}
.top-menu ul ul a:hover {color:var(--bs2);}
.top-menu nav > ul > li {padding:10px 0px; height:20px;}
.top-menu nav > ul > li:hover {background-color:var(--wht);}
.top-menu nav > ul > li > a {display:block; padding:0px 16px; border-right:1px solid #a09986;}
.top-menu nav > ul > li:first-child {padding:2px 0px; height:36px;}
.top-menu nav > ul > li:first-child a {display:block; width:36px; height:36px; border-right:0px; background:url(/pic/ico-main.svg) center center no-repeat; background-size:100% 100%;}
.top-menu nav > ul > li:last-child ul {width:185px;}

.footer-menu nav > ul {flex-wrap:wrap; width:100%; padding:20px 0px 0px; justify-content:space-between;}
.footer-menu ul ul {padding:8px 0px 0px;}
.footer-menu ul li {margin:0px 0px 4px;}
.footer-menu ul li a {color:var(--wht); font-size:13px; font-weight:300;}
.footer-menu nav > ul > li > a {font-size:16px; text-decoration:none;}

.soc-footer-block .icons a {display:inline-block; margin:0px 6px; width:32px; height:32px;}
.logo-footer img {width:240px; margin:28px 0px;}

.hd-addlink {float:right; padding:12px;}
.hd-addlink a {display:inline-block; margin-left:40px; text-decoration:underline; color:var(--blt);}
.block-hd {padding:12px 16px; border-radius:8px 8px 0px 0px;}
.block-hd h2 img, .block-hd h1 img {height:48px; margin-right:12px; margin-top:-8px;vertical-align:middle;}
.block-body {padding:20px 0px;}
.block-body.d-white {padding:26px 80px 80px; border-radius:0px 0px 8px 8px;}
.block-body.d-white.d-main {padding:20px 28px;}
.d-green, .s-green {background-color:var(--bs1);}
.d-green h1, .d-green h2, .s-green h1, .s-green h2 {color:var(--bhd);}
.s-green {padding:20px 0px;}
.d-white {background-color:var(--wht);}
.s-gray {padding:28px 0px; background-color:var(--bgnd2);}

.large-slider {width:100%; position:relative; border-bottom:3px solid var(--gld); overflow:hidden;}
.large-slider .slide-base {display:flex; flex-wrap:wrap; width:100%;}
.slider-unit {position:relative;}
.slider-unit:nth-child(n+2) {display:none;}
.slider-desc {position:absolute; top:40px; left:calc((100% - 1100px)/2); width:500px; padding:16px 28px; background-color:#00000020;}
.slider-desc .slider-hd {color:var(--wht); font-family:playfair, Arial, sans-serif; font-size:48px; line-height:1.2; font-weight:600; margin:0px 0px 16px;}
.macro-img img {display:block; width:100%; height:auto;}
.slider-ruler {position:absolute; bottom:28px; left:0px; width:100%; text-align:center;}
.slider-ruler span {display:inline-block; margin:0px 6px; width:12px; height:12px; border:1px solid var(--gld); border-radius:7px; background-color:var(--wht); cursor:pointer;}
.slider-ruler span.active {background-color:var(--bpt);}
.slider {padding-bottom:48px; overflow:hidden;}
.slider-arrows span {display:block; position:absolute; left:0px; top:calc(50% - 12px); width:16px; height:32px; cursor:pointer; z-index:20;}
.slider-arrows span.right {right:0px; left:auto;}
.gallery-slide .slider-arrows span {top:190px;}
.large-slider .slider-arrows span.left {left:20px;}
.large-slider .slider-arrows span.right {right:20px;}
.gallery-slide {width:680px; margin:auto; position:relative;}
.gallery-slide .slider-unit a {display:block; width:600px; height:400px;}
.gallery-slide .slider-unit a img {object-fit:contain; width:100%; height:100%;}
.gallery-slide .slide-base {display:flex; flex-wrap:wrap;}
.gallery-slide .slider-unit p {display:block; text-align:center; font-size:14px;}
.gallery-slide .slider-ruler {bottom:auto; top:370px;}

.split {display:flex; flex-wrap:wrap; align-items:start;}
.split-left {display:flex; width:780px; align-items:start; flex-wrap:wrap;}
.split-right {width:232px; padding:0px 0px 0px 28px; border-left:1px solid;}
.art-unit {width:752px; display:flex; flex-wrap:wrap; margin:0px 0px 40px;}
.split-right .art-unit {display:block; width:auto;}
.split-right .art-unit:nth-child(1) .art-basic {height:392px; overflow:hidden;}
.split-right .art-unit:nth-child(1) .art-detail {margin-top:11px;}
.split-left .art-unit:nth-child(1) .art-img, .split-left .art-unit:nth-child(2) .art-img {width:376px; height:282px;}
.split-left .art-unit:nth-child(1) .art-info, .split-left .art-unit:nth-child(2) .art-info {width:348px; padding:0px 0px 0px 28px;}
.split-left .art-unit:nth-child(1) .art-basic, .split-left .art-unit:nth-child(2) .art-basic {min-height:212px;}
.art-img img, .art-img iframe {object-fit:cover; width:100%; height:100%;}
.split-left .art-unit:nth-child(n+3) {display:block; width:348px; padding:0px 28px 0px 0px;}
.split-left .art-unit:nth-child(n+3) .art-img {width:220px; height:160px;}
.split-left .art-unit:nth-child(n+3) .art-detail {display:none;}
.split-left .art-unit:nth-child(n+3) .art-date {margin-top:5px;}
.art-date {font-family:playfair, Arial, sans-serif; font-size:18px; color:var(--bs2); font-weight:500; margin-top: -5px;}
.art-date.art-gall a {font-size:16px; text-decoration:none;}
.art-hd {display:block; font-family:playfair, Arial, sans-serif; font-size:22px; font-weight:600; margin:8px 0px 14px; text-decoration:none; color:var(--font);}
.cat-hd, .news-hd {text-decoration:none; color:var(--font);}
.cat-hd:hover, .news-hd:hover {color:var(--bs2);}
.split-right .art-unit:nth-child(2) {background-color:var(--blt); padding:14px;}
.split-right .art-unit:nth-child(1) .art-text {margin-bottom:8px; margin-top:-15px; overflow:hidden;}
.split-right .art-img {height:160px;}
.art-text2 {margin-bottom:8px; margin-top:-1px;}


.quartel {display:flex; flex-wrap:wrap; width:100%; justify-content:space-between;}
.quart-unit {width:254px; text-align:center;}
.quartel.qmini {justify-content:normal;}
.quartel.qmini .quart-unit {width:205px;}
.im-white .quart-img {height:80px; padding:40px; background-color:var(--wht);}
.im-white .quart-img img {height:100%; width:auto;}
.im-white .quart-hd {font-family:playfair, Arial, sans-serif; font-size:24px; font-weight:600; margin:10px 0px 0px;}
.im-white .quart-hd a {text-decoration:none; color:var(--font);}
.quartel.qmini .quart-img {height:92px; width:182px; margin:0px auto 8px;}
.quartel.qmini .quart-img img {object-fit:cover; width:100%; height:100%; border-radius:4px;}
.quart-link p {margin:0px;}

.triple {display:flex; flex-wrap:wrap; width:100%; justify-content:space-around;}
.triple-unit {width:320px; margin:0px 0px 28px; text-align:center;}
.triple-img {border:1px solid var(--blt);}
.triple-img img {vertical-align:bottom;}
.triple-hd {font-size:18px; line-height:36px;  color:var(--blt);}

.slider {width:calc(100% - 80px); margin:auto;}

.cat-unit {display:flex; flex-wrap:wrap; justify-content:left; width:100%; padding:28px 0px; border-bottom:1px solid var(--blt);}
.cat-img {width:220px; height:160px; margin:0px 28px 0px 0px;}
.cat-img img {width:100%; height:100%; object-fit:cover;}
.vert-icons .cat-img {width:160px; height:220px;}
.cat-body {width:calc(100% - 250px); overflow:hidden;} 
.vert-icons .cat-body {width:calc(100% - 200px);} 
.cat-hd {display:block; font-family:playfair, Arial, sans-serif; font-size:22px; margin:8px 0px 12px; font-weight:500; line-height:1.3;}
.cat-text {height:116px; overflow:hidden;}
.cat-text p {margin:0px;}
.cat-text span {display:inline-block; width:300px; background:linear-gradient(90deg, transparent, #ffffff); margin-left:-300px;}
.no-title-pic .cat-img {display:none;}
.no-title-pic .cat-body {width:100%;}
.no-title-pic .cat-text {height:auto; margin-bottom:12px;}

.news, .news-years {display:inline-block; vertical-align:top;}
.news {width:740px;}
.news-years {position:sticky; top:100px; width:135px; padding:0px 0px 0px 28px; margin-left:28px; border-left:2px solid var(--gld);}
.news-years a {display:block; width:80px; text-align:center; margin:auto; padding:4px 8px; border-radius:6px;}
.news-years a:hover {background-color:var(--blt);}
.news-years a.active {background-color:var(--bs1); color:var(--wht);}
.news-unit {display:flex; flex-wrap:wrap; justify-content:left; width:100%; padding:20px 0px; border-bottom:1px solid var(--blt);}
.news-img {width:220px; height:160px;}
.news-img img, .news-img iframe {width:100%; height:100%; object-fit:cover;}
.news-body {width:calc(100% - 250px); overflow:hidden; padding:0px 0px 0px 28px;} 
.news-hd {display:block; font-family:playfair, Arial, sans-serif; font-size:22px; margin:8px 0px 12px; line-height:1.3; font-weight:500;}
.news-text {overflow:hidden;}
.news-text p {margin:0px;}
.news-text span {display:inline-block; width:300px; background:linear-gradient(90deg, transparent, #ffffff); margin-left:-300px;}
.anons-image {width:600px; height:400px; margin:0px auto;}
.anons-image img {width:100%; height:100%; object-fit:contain;}
.anons-image-wrap {margin:0px auto 46px; text-align:center;}

.news-mini {display:flex; flex-wrap:wrap; justify-content:space-between;}
.news-mini .news-unit {width:280px; display:block; border-bottom:0px;}
.news-mini:after {content:""; width:280px; display:block;}
.news-mini .news-img, .news-mini .news-body {width:auto; padding:0px;}
.news-mini .news-img {width:220px; height:160px; margin-bottom:12px;}
.news-mini .news-hd {font-size:18px;}
.news-mini .news-text {font-size:14px; margin:0px 0px 14px;}

.gallery {display:flex; flex-wrap:wrap; justify-content:space-between;}
.gallery .cat-unit {width:48%;}
p.mini-images {margin-top:16px;}
.mini-images b {display:inline-block; width:64px; height:64px; margin-right:16px;}
.mini-images b img {object-fit:cover; width:100%; height:100%;}
.gallery-sheet {display:flex; flex-wrap:wrap; justify-content:left;}
.gallery-sheet div {width:220px; margin:0px 20px 20px 0px;}
.gallery-sheet div:nth-child(4n) {margin:0px 0px 20px 0px;}
.gallery-sheet div a {display:block; width:220px; height:220px;}
.gallery-sheet div a:hover {opacity:0.7;}
.gallery-sheet div a img {object-fit:cover; width:100%; height:100%;}
.gallery-sheet div p {display:block; text-align:center; font-size:14px;}

.burger {width:28px; height:28px; cursor:pointer; display:none; position:fixed; top:10px; left:10px; z-index:10;}
.burger span, .burger span:before, .burger span:after {width:100%; position:absolute; height:3px; background:var(--blt); display:block; transition:0.3s;}
.burger span{top:12px;}
.burger span:before {content:""; top:-9px; transition:top 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);}
.burger span:after {content:""; bottom:-9px; transition:bottom 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);}
.burger span.active:before {content:""; top:0px; transform:rotate(45deg); transition:top 300ms, transform 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55); background:var(--font);}
.burger span.active:after {content:""; bottom:0; transform:rotate(-45deg); transition:bottom 300ms, transform 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55); background:var(--font);}
.burger span.active {background: rgba(255, 255, 255, 0);} 

.doc-unit {display:flex; flex-wrap:wrap; align-items:center;}
.doc-pic {width:80px;}
.doc-unit p a {font-size:18px; color:var(--font); font-weight:500; text-decoration:none;}
.doc-unit p a:hover {color:var(--bs2);}

.imgpos2 img {object-position:top;}
.imgpos3 img {object-position:bottom;}
.imgpos4 img {object-position:left;}
.imgpos5 img {object-position:right;}

.btn, a.btn {display:inline-block; padding:10px 20px; background-color:var(--bs2); color:var(--wht); text-decoration:none; border-radius:6px; border:0px; cursor:pointer;}
.knowmore {padding:20px 0px; text-align:center;}
.frame-updown {padding:28px 0px; margin:28px 78px; border-bottom:3px solid var(--gld); border-top:3px solid var(--gld);}
.centered {text-align:center;}
.pechory {position:absolute; right:78px; width:380px;}
.pechory + .knowmore {margin-top:80px;}
.crumbs {position:absolute; margin:12px 0px 0px 8px; font-size:14px;}
.content iframe {display:block; margin:auto;}
.slider230 .triple-img {height:230px;}
.slider230 .triple-img img {object-fit:cover; width:100%; height:100%;}
.lb-container *, .top-menu nav {transition:0s;}
.copyright {font-size:13px;}
.lg-sub-html h3 {font-weight:400; font-size:1em;}

.treb-block {width:50%; margin:auto;}
.treb-block label {margin:0px 0px 24px;}
.mrc-go {text-align:center; margin:auto;}
.treb-block-names {width:calc(50% - 80px); padding:120px 40px 40px; border:1px solid #d80d0d; background:url(/pic/treb.png) center 20px no-repeat; background-size:auto 80px;}
.treb-block-names label {margin:0px 0px 8px;}
.treb-block-names label:nth-child(n+13) {display:none;}
.treb-block-names label b, .treb-block-names label input {display:inline-block; font-size:20px; vertical-align:bottom;} 
.treb-block-names label b {width:32px; color:#d80d0d;}
.treb-block-names label input {width:calc(100% - 56px); border:0px; border-bottom:1px solid #d80d0d; border-radius:0px;}
.treb-block-names h4 {margin:0px auto 20px; text-align:center; font-size:24px; font-weight:400; text-transform:uppercase; letter-spacing:2px;} 
.treb-h4-1 {color:#d80d0d;}
.treb-h4-2 {display:none;}
.treb-block-names.black-treb {filter: grayscale(1);}
.treb-block-names.black-treb .treb-h4-2 {display:block;}
.treb-block-names.black-treb .treb-h4-1 {display:none;}

.treb-success {padding:40px; border:1px solid var(--bs2); background-color:#f0fff0; text-align:center;}
.treb-fail {padding:40px; border:1px solid var(--gld); background-color:#fff0f0; text-align:center;}


/* adaptive */

@media (max-width:1179px)
{
body {line-height:1.3; font-size:14px;}
.wrap {width:960px;}
.top-menu a {font-size:14px;}
.top-menu nav > ul > li:last-child ul {width:auto;}

.news {width:700px;}
.news-years {width:110px;}
.news-hd, .cat-hd, .art-hd {font-size:20px; margin:0px 0px 8px;}
.art-date {font-size:16px;}
.news-img, .split-left .art-unit:nth-child(n) .art-img {width:270px; height:220px;}
.news-body, .split-left .art-unit:nth-child(n) .art-info {width: calc(100% - 300px); padding: 0px 0px 0px 28px;}
.news-text, .split-left .art-unit:nth-child(n) .art-text {height:104px; min-height:auto;}
.split-left .art-unit:nth-child(n) .art-basic {min-height:auto; height:166px;}
.gallery-sheet div {width:185px;}
.gallery-sheet div a {width:185px; height:185px;}
.pechory {width:300px;}

.split-right .art-unit:nth-child(1) .art-basic {height:252px;}

.split-left {width:640px;}
.art-unit, .split-left .art-unit:nth-child(n) {width:620px;}
.split-left .art-unit:nth-child(n+3) {display:flex;}
.split-left .art-unit:nth-child(n+3) .art-detail {display:block;}
.quart-unit {width:220px;}
.im-white .quart-hd {font-size:20px;}
.triple-unit {width:260px;}
.triple-hd {font-size:18px;}
.slider230 .triple-img {height:200px;}

.mini-images b {width:56px; height:56px;}
.news-mini .news-unit {width:240px;}
.news-mini .news-img {height:160px;}
}

@media (max-width:980px)
{
.wrap {width:640px;}
.top-menu a {font-size:13px; letter-spacing:-1px;}
.top-menu nav > ul > li > a {padding:0px 6px;}
h1, h2 {font-size:30px;}
.block-body.d-white {padding:20px 28px;}

.content h2 {font-size:20px;}
.block-hd {padding:8px 12px;}
.block-hd h2 img, .block-hd h1 img {height:40px; margin-right:8px;}
.news-text, .cat-text, .art-text {font-size:12px; height:auto;}
.footer-menu ul {display:none;}
.news {width:100%;}
.news-hd, .cat-hd, .art-hd {font-size:18px;}
.news-img, .split-left .art-unit:nth-child(n) .art-img {width:220px; height:180px;}
.news-body, .split-left .art-unit:nth-child(n) .art-info {width: calc(100% - 250px);}
.news-text, .split-left .art-unit:nth-child(n) .art-text {height:70px;}
.gallery-sheet div {width:180px;}
.gallery-sheet div a {width:180px; height:180px;}
.gallery-sheet div:nth-child(4n) {margin:0px 20px 20px 0px;}
.gallery-sheet div:nth-child(3n) {margin:0px 0px 20px 0px;}
.split-left, .split-right {width:100%;}
.split-right {padding:0px; border-left:0px;}
.hd-addlink {display:none;}
.split-left .art-unit:nth-child(n+3) {display:flex; width:100%; padding:0px;}
.split-left .art-unit:nth-child(n+3) .art-detail {display:block;}
.split-left .art-unit:nth-child(n) .art-info {padding:0px 0px 0px 28px;}
.split-left .art-unit:nth-child(n) .art-basic {height:auto;}
.split-right iframe {height:320px;}
.split-right .art-img {height:auto;}
.split-right .art-unit:nth-child(1) .art-basic {height:auto;}
.slider-desc {top:20px; left:calc((100% - 640px)/2); width:320px; padding:8px 16px;}
.slider-desc .slider-hd {font-size:32px;}
.slider-ruler {bottom:12px;}
.gallery-slide .slider-arrows span {top:148px;}
.gallery-slide .slider-ruler {top:292px;}
.frame-updown {padding:20px 0px; margin:0px;}
.pechory {right:0px;}
.pechory + .knowmore {margin-top:110px;}

.split-right .art-unit:nth-child(1) .art-text {height:auto;}
.art-text2 {height:auto;}

.news-years {width:100%; margin:10px 0px 0px; padding:0px; border:0px;}
.news-years a {display:inline-block;}

.cat-img {width:180px; height:130px; margin:0px 20px 0px 0px;}
.cat-body {width: calc(100% - 202px);}
.vert-icons .cat-img {width:130px; height:180px;}
.vert-icons .cat-body {width:calc(100% - 152px);} 
p.mini-images {margin-top:0px;}
.mini-images b {width:48px; height:48px;}
.mini-images b:nth-child(3) {display:none;}
.gallery .cat-text {height:64px;}
.content iframe {width:100%;}
.gallery-slide {width:400px;}
.slider .slider-unit {width:320px;}
.gallery-slide .slider-unit a {display:block; width:320px; height:320px;}
.anons-image {width:400px; height:270px;}
.treb-block {width:80%;}
.treb-block-names {width: calc(80% - 80px);}

.quart-unit {width:140px;}
.im-white .quart-img {padding:20px;}
.im-white .quart-hd {font-size:16px;}
.triple-unit, .slider .slider-unit.triple-unit {width:240px;}
.triple-hd {font-size:16px;}
.slider230 .triple-img {height:180px;}
}

@media (max-width:640px)
{
main {padding-top:178px;}
.block-body.d-white, .block-body.d-white.d-main {padding:16px;}
h1, h2 {font-size:24px;}
.content h2 {margin:0px 0px 16px; font-size:18px; line-height:20px;}
.block-hd h2 img, .block-hd h1 img {height:30px;}
.top-menu nav {display:none; position:fixed; top:0px; width:100%; height:100vh; overflow:scroll; background-color:var(--bgnd); left:0px;}
.top-menu ul {display:block; padding:40px; width:280px; margin:auto;}
.top-menu ul ul {position:static; display:block; padding:0px 20px; margin:2px 0px 6px; background-color:transparent; box-shadow:none;}
.top-menu ul ul li, .top-menu nav > ul > li {border-bottom:0px; height:auto; padding:2px 0px;}
.top-menu nav > ul > li > a {border-right:0px; padding:0px; font-weight:600;}
.top-menu nav > ul > li:hover {background-color:transparent;}
.top-menu nav > ul > li:first-child {display:none;}
.top-menu a {letter-spacing:0px;}
.news-text, .split-left .art-unit:nth-child(n) .art-text, .split-right .art-unit:nth-child(n) .art-text {height:auto; min-height:auto; margin:0px 0px 12px;}
.art-date {margin-top:auto; font-size:14px;}

.wrap {width:360px;}
.burger {display:block;}
.slider {padding-bottom:24px;}
.slider-desc {top:10px; left:calc((100% - 340px)/2); width:240px;}
.slider-desc .slider-hd {font-size:20px; line-height:22px; margin:0px 0px 8px;}
.slider-ruler {bottom:12px;}
.large-slider .slider-arrows span.left {left:10px;}
.large-slider .slider-arrows span.right {right:10px;}
.art-unit, .cat-unit, .news-unit, .split-left .art-unit:nth-child(n+3), .news-mini .news-unit {display:block;}
.news-mini .news-unit {width:auto;}
.news-img, .news-mini .news-img, .art-img, .split-left .art-unit:nth-child(n) .art-img {width:auto;}
.news-body, .cat-body, .split-left .art-unit:nth-child(n) .art-info, .vert-icons .cat-body {padding:0px; width:auto;}
.news-mini .news-img {height:180px;}
.split-right iframe {height:180px;}

.btn, a.btn {padding:6px 16px;}
.soc-search-block {position:fixed; right:10px;}
.soc-search-block .search label.opened {width:360px; display:block; position:fixed; top:48px; left:calc((100% - 360px)/2); box-shadow:1px 1px 7px #000000;}
.soc-search-block .search label input {width:340px;}
.quart-unit {width:46%;}
.im-white .quart-img {height:70px; padding:20px;}
.im-white .quart-hd {font-size:18px; font-weight:600; margin:0px 0px 20px;}
.frame-updown {padding:20px 0px; margin:0px;}
.pechory {position:static; margin:10px auto 0px;}
.pechory + .knowmore {margin-top:0px;}

.triple-unit {width:280px;}
.quartel.qmini .quart-unit {width:280px;}

.gallery .cat-unit {width:100%; display:flex;}
.mini-images b {margin-right:10px;}
.mini-images b:nth-child(3) {display:inline-block;}
.gallery-sheet div {width:154px;}
.gallery-sheet div:nth-child(3n) {margin:0px 20px 20px 0px;}
.gallery-sheet div:nth-child(2n) {margin:0px 0px 20px 0px;}
.gallery-sheet div a {width:154px; height:154px;}
.gallery-sheet div p {font-size:12px; margin:2px 0px;} 
.content iframe {height:240px; max-height:100%;}
.gallery-slide {width:320px;}
.slider .slider-unit {width:240px;}
.gallery-slide .slider-unit a {display:block; width:240px; height:240px;}
.gallery-slide .slider-arrows span {top:108px;}
.gallery-slide .slider-ruler {top:216px;}
.anons-image {width:320px; height:240px;}

/*.news-mini .news-unit {width:150px;}
.news-mini .news-img {height:150px; width:auto;}*/

.slider-ruler span {width:10px; height:10px; border:1px solid var(--gld);}
.treb-block {width:100%;}
.treb-block-names {width: calc(100% - 80px);}
}


@media (max-width:370px)
{
.wrap {width:calc(100% - 20px);}

.im-white .quart-hd {font-size:16px;}
.triple-unit, .slider .slider-unit, .slider .slider-unit.triple-unit, .quartel.qmini .quart-unit {width:220px;}
.top-menu ul {width:220px;}
.block-body.d-white, .block-body.d-white.d-main {padding:10px;}
.anons-image-wrap {margin:0px auto 24px;}
.anons-image {width:280px; height:210px;}
}
